// (C) 2021 GoodData Corporation
// DO NOT CHANGE THIS FILE, IT IS RE-GENERATED ON EVERY BUILD
export const en_AU = {
    "empty_value": "empty value",
    "gs.date.at": "at",
    "gs.header.help": "Help",
    "gs.header.logout": "Log out",
    "gs.list.all": "All",
    "gs.list.except": "except",
    "gs.list.is": "is",
    "gs.list.search.placeholder": "Search…",
    "gs.list.notAvailableAbbreviation": "N/A",
    "gs.list.searchResults": "search results",
    "gs.visualizationsList.loading": "Loading…",
    "gs.color-picker.inputPlaceholder": "#colour",
    "gs.color-picker.currentColor": "current",
    "gs.color-picker.newColor": "new",
    "gs.color-picker.cancelButton": "Cancel",
    "gs.color-picker.okButton": "OK",
    "gs.color-picker.hex": "hex",
    "gs.noData.noMatchingData": "No matching data",
    "gs.noData.noDataAvailable": "No matching data",
    "geochart.scroll.zoom.blocker": "Use {button} + scroll to zoom the map",
    "geochart.touch.pan.blocker": "Use two fingers to move the map",
    "visualizations.of": "{page} of {pagesCount}",
    "visualizations.totals.dropdown.title.sum": "Sum",
    "visualizations.totals.dropdown.title.avg": "Avg",
    "visualizations.totals.dropdown.title.min": "Min",
    "visualizations.totals.dropdown.title.max": "Max",
    "visualizations.totals.dropdown.title.nat": "Rollup (Total)",
    "visualizations.totals.dropdown.tooltip.nat.disabled.mvf._measure": "Rollup (Total) aggregation is not available when filtering the visualisation by measure value. To use Rollup (Total), remove all measure value filters from the filter bar.",
    "visualizations.totals.dropdown.tooltip.nat.disabled.mvf._metric": "Rollup (Total) aggregation is not available when filtering the visualisation by metric value. To use Rollup (Total), remove all metric value filters from the filter bar.",
    "visualizations.totals.dropdown.tooltip.nat.disabled.ranking": "Rollup (Total) aggregation is not available when filtering the visualisation by ranking filter. To use Rollup (Total), remove ranking filter from the filter bar.",
    "visualizations.totals.dropdown.title.med": "Median",
    "visualizations.headline.tertiary.title": "Versus",
    "visualizations.headline.comparison.title.change": "Change",
    "visualizations.headline.comparison.title.change.positive": "Increase",
    "visualizations.headline.comparison.title.change.negative": "Decrease",
    "visualizations.headline.comparison.title.change.equals": "No change",
    "visualizations.headline.comparison.title.ratio": "of",
    "visualizations.headline.comparison.title.difference": "Difference",
    "visualizations.headline.comparison.title.difference.positive": "Increase",
    "visualizations.headline.comparison.title.difference.negative": "Decrease",
    "visualizations.headline.comparison.title.difference.equals": "No difference",
    "visualization.numericValues.k": "k",
    "visualization.numericValues.m": "M",
    "visualization.numericValues.g": "G",
    "visualization.numericValues.t": "T",
    "visualization.numericValues.p": "P",
    "visualization.numericValues.e": "E",
    "visualization.emptyValue": "empty value",
    "visualization.waterfall.total": "Total",
    "visualization.ErrorMessageGeneric": "Sorry, we can't display this visualisation.",
    "visualization.ErrorDescriptionGeneric": "Contact your administrator.",
    "visualization.ErrorMessageDataTooLarge": "Too many data points to display",
    "visualization.ErrorDescriptionDataTooLarge": "Try applying filters.",
    "visualization.ErrorMessageNoData": "No data",
    "visualization.ErrorDescriptionNoData": "No data for your filter selection.",
    "visualization.ErrorMessageKpi": "Error",
    "visualization.ErrorMessageUnauthorized": "Unauthorised",
    "visualization.ErrorDescriptionUnauthorized": "Sorry, you don't have access to this visualisation. Login or ask your administrator to grant you permissions.",
    "visualization.ErrorMessageNotFound": "Sorry, we can't find this visualisation",
    "visualization.ErrorDescriptionNotFound": "The visualization with this URL does not exist.",
    "visualization.ErrorDescriptionMissingMapboxToken": "The Geochart configuration requires a valid API access token.",
    "visualization.tooltip.resetZoom": "Reset zoom",
    "visualization.tooltip.interaction": "Click chart to drill",
    "visualization.tooltip.generic.interaction": "Click to drill or filter",
    "gs.filterLabel.all": "All",
    "gs.filterLabel.none": "None",
    "gs.filter.loading": "Loading filter…",
    "gs.filter.error": "Error when loading filter.",
    "gs.filter.error.tooltip": "Error. Values cannot be loaded.",
    "gs.list.clear": "Clear",
    "gs.list.cancel": "Cancel",
    "gs.list.apply": "Apply",
    "gs.list.only": "Only",
    "gs.list.selectAll": "Select all",
    "gs.list.limitExceeded": "Sorry, you have exceeded the limit ({limit}).",
    "gs.list.limitReached": "You have reached the limit of {limit} selected values.",
    "gs.list.cannotSelectMoreValues": "You cannot select more than {limit} values.",
    "gs.list.noItemsFound": "No items found.",
    "gs.list.noResultsMatch": "No results match",
    "gs.list.error": "Error when loading filter values.",
    "gs.header.upsellButtonText": "Upgrade",
    "gs.header.invite": "Invite",
    "gs.header.countdown.numberOfDaysLeft": "{number} days left",
    "gs.header.countdown.numberOfMonthsLeft": "{number} months left",
    "gs.header.countdown.oneMonthLeft": "1 month left",
    "gs.header.countdown.lastDay": "This is your last day",
    "measure.title.suffix.same_period_year_ago": "SP year ago",
    "measure.title.suffix.previous_period": "period ago",
    "visualizations.measure.arithmetic.sum.title": "Sum of {firstMeasureTitle} and {secondMeasureTitle}",
    "visualizations.measure.arithmetic.difference.title": "Difference of {firstMeasureTitle} and {secondMeasureTitle}",
    "visualizations.measure.arithmetic.multiplication.title": "Product of {firstMeasureTitle} and {secondMeasureTitle}",
    "visualizations.measure.arithmetic.ratio.title": "Ratio of {firstMeasureTitle} to {secondMeasureTitle}",
    "visualizations.measure.arithmetic.change.title": "Change from {secondMeasureTitle} to {firstMeasureTitle}",
    "visualizations.legend.text.top": "Top",
    "visualizations.legend.text.bottom": "Bottom",
    "visualizations.legend.text.left": "Left",
    "visualizations.legend.text.right": "Right",
    "visualizations.legend.text.colon": ":",
    "visualizations.legend.text.column": "Column",
    "visualizations.legend.text.line": "Line",
    "visualizations.legend.text.area": "Area",
    "visualizations.legend.text.combo": "{0} ({1})",
    "visualizations.menu.aggregations": "Aggregate",
    "visualizations.menu.aggregations.rows": "Rows",
    "visualizations.menu.aggregations.columns": "Columns",
    "visualizations.menu.aggregations.all-rows": "of all rows",
    "visualizations.menu.aggregations.all-columns": "of all columns",
    "visualizations.menu.aggregations.within-attribute": "within {attributeName}",
    "apply": "Apply",
    "cancel": "Cancel",
    "save": "Save",
    "loading": "Loading…",
    "filtering": "Filtering…",
    "dateFilterDropdown.title": "Date range",
    "dateFilterDropdown.setDefault": "Set default date filter for{nbsp}viewers:",
    "dateFilterDropdown.configuration": "Configuration",
    "filters.thisMinute.title": "This minute",
    "filters.lastMinute.title": "Last minute",
    "filters.nextMinute.title": "Next minute",
    "filters.thisHour.title": "This hour",
    "filters.lastHour.title": "Last hour",
    "filters.nextHour.title": "Next hour",
    "filters.thisDay.title": "Today",
    "filters.lastDay.title": "Yesterday",
    "filters.nextDay.title": "Tomorrow",
    "filters.thisWeek.title": "This week",
    "filters.lastWeek.title": "Last week",
    "filters.nextWeek.title": "Next week",
    "filters.thisMonth.title": "This month",
    "filters.lastMonth.title": "Last month",
    "filters.nextMonth.title": "Next month",
    "filters.thisQuarter.title": "This quarter",
    "filters.lastQuarter.title": "Last quarter",
    "filters.nextQuarter.title": "Next quarter",
    "filters.thisYear.title": "This year",
    "filters.lastYear.title": "Last year",
    "filters.nextYear.title": "Next year",
    "filters.lastNMinutes": "{n, plural, one {Last # minute} other {Last # minutes}}",
    "filters.lastNHours": "{n, plural, one {Last # hour} other {Last # hours}}",
    "filters.lastNDays": "{n, plural, one {Last # day} other {Last # days}}",
    "filters.lastNWeeks": "{n, plural, one {Last # week} other {Last # weeks}}",
    "filters.lastNMonths": "{n, plural, one {Last # month} other {Last # months}}",
    "filters.lastNQuarters": "{n, plural, one {Last # quarter} other {Last # quarters}}",
    "filters.lastNYears": "{n, plural, one {Last # year} other {Last # years}}",
    "filters.nextNMinutes": "{n, plural, one {Next # minute} other {Next # minutes}}",
    "filters.nextNHours": "{n, plural, one {Next # hour} other {Next # hours}}",
    "filters.nextNDays": "{n, plural, one {Next # day} other {Next # days}}",
    "filters.nextNWeeks": "{n, plural, one {Next # week} other {Next # weeks}}",
    "filters.nextNMonths": "{n, plural, one {Next # month} other {Next # months}}",
    "filters.nextNQuarters": "{n, plural, one {Next # quarter} other {Next # quarters}}",
    "filters.nextNYears": "{n, plural, one {Next # year} other {Next # years}}",
    "filters.interval.minutes.past": "From {from} to {to} {to, plural, one {minute} other {minutes}} ago",
    "filters.interval.minutes.past.sameValue": "{value} {value, plural, one {minute} other {minutes}} ago",
    "filters.interval.minutes.future": "From {from} to {to} {to, plural, one {minute} other {minutes}} ahead",
    "filters.interval.minutes.future.sameValue": "{value} {value, plural, one {minute} other {minutes}} ahead",
    "filters.interval.minutes.mixed": "From {from} {from, plural, one {minute} other {minutes}} ago to {to} {to, plural, one {minute} other {minutes}} ahead",
    "filters.interval.hours.past": "From {from} to {to} {to, plural, one {hour} other {hours}} ago",
    "filters.interval.hours.past.sameValue": "{value} {value, plural, one {hour} other {hours}} ago",
    "filters.interval.hours.future": "From {from} to {to} {to, plural, one {hour} other {hours}} ahead",
    "filters.interval.hours.future.sameValue": "{value} {value, plural, one {hour} other {hours}} ahead",
    "filters.interval.hours.mixed": "From {from} {from, plural, one {hour} other {hours}} ago to {to} {to, plural, one {hour} other {hours}} ahead",
    "filters.interval.days.past": "From {from} to {to} {to, plural, one {day} other {days}} ago",
    "filters.interval.days.past.sameValue": "{value} {value, plural, one {day} other {days}} ago",
    "filters.interval.days.future": "From {from} to {to} {to, plural, one {day} other {days}} ahead",
    "filters.interval.days.future.sameValue": "{value} {value, plural, one {day} other {days}} ahead",
    "filters.interval.days.mixed": "From {from} {from, plural, one {day} other {days}} ago to {to} {to, plural, one {day} other {days}} ahead",
    "filters.interval.weeks.past": "From {from} to {to} {to, plural, one {week} other {weeks}} ago",
    "filters.interval.weeks.past.sameValue": "{value} {value, plural, one {week} other {weeks}} ago",
    "filters.interval.weeks.future": "From {from} to {to} {to, plural, one {week} other {weeks}} ahead",
    "filters.interval.weeks.future.sameValue": "{value} {value, plural, one {week} other {weeks}} ahead",
    "filters.interval.weeks.mixed": "From {from} {from, plural, one {week} other {weeks}} ago to {to} {to, plural, one {week} other {weeks}} ahead",
    "filters.interval.months.past": "From {from} to {to} {to, plural, one {month} other {months}} ago",
    "filters.interval.months.past.sameValue": "{value} {value, plural, one {month} other {months}} ago",
    "filters.interval.months.future": "From {from} to {to} {to, plural, one {month} other {months}} ahead",
    "filters.interval.months.future.sameValue": "{value} {value, plural, one {month} other {months}} ahead",
    "filters.interval.months.mixed": "From {from} {from, plural, one {month} other {months}} ago to {to} {to, plural, one {month} other {months}} ahead",
    "filters.interval.quarters.past": "From {from} to {to} {to, plural, one {quarter} other {quarters}} ago",
    "filters.interval.quarters.past.sameValue": "{value} {value, plural, one {quarter} other {quarters}} ago",
    "filters.interval.quarters.future": "From {from} to {to} {to, plural, one {quarter} other {quarters}} ahead",
    "filters.interval.quarters.future.sameValue": "{value} {value, plural, one {quarter} other {quarters}} ahead",
    "filters.interval.quarters.mixed": "From {from} {from, plural, one {quarter} other {quarters}} ago to {to} {to, plural, one {quarter} other {quarters}} ahead",
    "filters.interval.years.past": "From {from} to {to} {to, plural, one {year} other {years}} ago",
    "filters.interval.years.past.sameValue": "{value} {value, plural, one {year} other {years}} ago",
    "filters.interval.years.future": "From {from} to {to} {to, plural, one {year} other {years}} ahead",
    "filters.interval.years.future.sameValue": "{value} {value, plural, one {year} other {years}} ahead",
    "filters.interval.years.mixed": "From {from} {from, plural, one {year} other {years}} ago to {to} {to, plural, one {year} other {years}} ahead",
    "filters.granularity.minutes": "Minutes",
    "filters.granularity.hours": "Hours",
    "filters.granularity.days": "Days",
    "filters.granularity.weeks": "Weeks",
    "filters.granularity.months": "Months",
    "filters.granularity.quarters": "Quarters",
    "filters.granularity.years": "Years",
    "filters.from": "from",
    "filters.to": "to",
    "filters.floatingRange": "Relative period",
    "filters.floatingRange.tooltip": "The date range is relative to today and adapts over time.",
    "filters.floatingRange.noMatch": "No match found",
    "filters.floatingRange.tooBig": "Maximum value: {limit}",
    "filters.floatingRange.option.minute.offset.history": "{n, plural, one {last moment} other {# minutes ago}}",
    "filters.floatingRange.option.minute.offset.today": "this minute",
    "filters.floatingRange.option.minute.offset.future": "{n, plural, one {next minute} other {# minutes ahead}}",
    "filters.floatingRange.option.hour.offset.history": "{n, plural, one {last hour} other {# hours ago}}",
    "filters.floatingRange.option.hour.offset.today": "this hour",
    "filters.floatingRange.option.hour.offset.future": "{n, plural, one {next hour} other {# hours ahead}}",
    "filters.floatingRange.option.day.offset.history": "{n, plural, one {yesterday} other {# days ago}}",
    "filters.floatingRange.option.day.offset.today": "today",
    "filters.floatingRange.option.day.offset.future": "{n, plural, one {tomorrow} other {# days ahead}}",
    "filters.floatingRange.option.week.offset.history": "{n, plural, one {last week} other {# weeks ago}}",
    "filters.floatingRange.option.week.offset.today": "this week",
    "filters.floatingRange.option.week.offset.future": "{n, plural, one {next week} other {# weeks ahead}}",
    "filters.floatingRange.option.month.offset.history": "{n, plural, one {last month} other {# months ago}}",
    "filters.floatingRange.option.month.offset.today": "this month",
    "filters.floatingRange.option.month.offset.future": "{n, plural, one {next month} other {# months ahead}}",
    "filters.floatingRange.option.quarter.offset.history": "{n, plural, one {last quarter} other {# quarters ago}}",
    "filters.floatingRange.option.quarter.offset.today": "this quarter",
    "filters.floatingRange.option.quarter.offset.future": "{n, plural, one {next quarter} other {# quarters ahead}}",
    "filters.floatingRange.option.year.offset.history": "{n, plural, one {last year} other {# years ago}}",
    "filters.floatingRange.option.year.offset.today": "this year",
    "filters.floatingRange.option.year.offset.future": "{n, plural, one {next year} other {# years ahead}}",
    "filters.allTime.title": "All time",
    "filters.allTime.excludeCurrentPeriod": "Exclude open period",
    "filters.minute.title": "MINUTE",
    "filters.minute.excludeCurrentPeriod": "Exclude this minute",
    "filters.hour.title": "HOUR",
    "filters.hour.excludeCurrentPeriod": "Exclude this hour",
    "filters.day.title": "DAY",
    "filters.day.excludeCurrentPeriod": "Exclude today",
    "filters.week.title": "WEEK",
    "filters.week.excludeCurrentPeriod": "Exclude this week",
    "filters.month.title": "MONTH",
    "filters.month.excludeCurrentPeriod": "Exclude this month",
    "filters.quarter.title": "QUARTER",
    "filters.quarter.excludeCurrentPeriod": "Exclude this quarter",
    "filters.year.title": "YEAR",
    "filters.year.excludeCurrentPeriod": "Exclude this year",
    "filters.excludeCurrentPeriod.unavailable": "Not available for the selected date range",
    "filters.staticPeriod": "Static period",
    "filters.staticPeriod.incorrectFormat": "The date must be in the {format} format",
    "filters.staticPeriod.endDateBeforeStartDate": "End time must be later than start time",
    "mvf.operator.all": "all",
    "mvf.operator.greaterThan": "greater than",
    "mvf.operator.greaterThanOrEqualTo": "greater than or equal to",
    "mvf.operator.lessThan": "less than",
    "mvf.operator.lessThanOrEqualTo": "less than or equal to",
    "mvf.operator.equalTo": "equal to",
    "mvf.operator.notEqualTo": "not equal to",
    "mvf.operator.between": "between",
    "mvf.operator.notBetween": "not between",
    "mvf.operator.between.tooltip.bubble": "Start and end values are included.",
    "mvf.operator.notBetween.tooltip.bubble": "Start and end values are not included.",
    "mvf.treatNullValuesAsZeroLabel": "Treat empty values as 0",
    "mvf.treatNullValuesAsZeroTooltip": "If the filter condition includes 0, blank values will be treated as 0 and included in calculations.",
    "measureNumberFormat.custom.optionLabel": "Custom",
    "measureNumberFormat.buttonLabel": "Format: {selectedFormatPresetName}",
    "measureNumberCustomFormatDialog.title": "Custom format",
    "measureNumberCustomFormatDialog.template.preview.title": "Format preview",
    "measureNumberCustomFormatDialog.template.title": "Templates",
    "measureNumberCustomFormatDialog.extendedPreview.button": "Show more",
    "measureNumberCustomFormatDialog.howToFormat": "How to format?",
    "measureNumberCustomFormatDialog.definition": "Definition",
    "measureNumberCustomFormatDialog.preview": "Preview",
    "properties.legend.title": "Legend",
    "attrf.all": "All",
    "attrf.all_except": "All except",
    "rankingFilter.topBottom": "Top/bottom values",
    "rankingFilter.top": "Top",
    "rankingFilter.bottom": "Bottom",
    "rankingFilter.allRecords": "All",
    "rankingFilter.allRecords.tooltip": "Apply the filter to all attributes in the visualisation.",
    "rankingFilter.attributeDropdown.oneAttributeTooltip": "The visualization is sliced only by one attribute. The filter will apply to all its values.",
    "rankingFilter.outOf": "Out of",
    "rankingFilter.basedOn": "Based on",
    "rankingFilter.valueTooSmall": "Input value should be a positive number.",
    "rankingFilter.valueTooLarge": "Input value too large.",
    "rankingFilter.preview": "Preview:",
    "rankingFilter.preview.top_without_attribute": "Top {value} of <strong>{measure}</strong>",
    "rankingFilter.preview.bottom_without_attribute": "Bottom {value} of <strong>{measure}</strong>",
    "rankingFilter.preview.top_with_attribute": "Top {value} out of <strong>{attribute}</strong> based on <strong>{measure}</strong>",
    "rankingFilter.preview.bottom_with_attribute": "Bottom {value} out of <strong>{attribute}</strong> based on <strong>{measure}</strong>",
    "rankingFilter.valueTooltip": "If multiple items have the same value, the filter displays all items with this value. The visualisation may then show more items than the number set.",
    "attributesDropdown.itemsFiltered.tooltip": "Values are filtered by: <strong>{filters}</strong>",
    "attributesDropdown.itemsFiltered": "Items are filtered",
    "attributeFilterDropdown.emptyValue": "empty value",
    "attributesDropdown.noData": "This attribute has no values.",
    "attributesDropdown.noResultsMatch": "No results match.",
    "attributesDropdown.allItemsFiltered": "All values are filtered out.",
    "attributesDropdown.configuration": "Configuration",
    "attributesDropdown.removeTooltip": "Remove from dashboard",
    "attributesDropdown.display_as": "Display as: {title}",
    "attributesDropdown.empty.item.tooltip": "Include missing (null) and empty (\"\") values.",
    "attributesDropdown.filterConfiguredMessage": "<strong>{parentTitle}</strong> is already filtered by <strong>{childTitle}</strong> filter directly or through other filters.",
    "attributesDropdown.attributeNameWithData": "with data of",
    "attributesDropdown.noConnectionMessage": "<strong>{childTitle}</strong> can't be filtered by <strong>{parentTitle}</strong>. There's no connection between the filter attributes in the data model.",
    "attributesDropdown.details.type": "Attribute",
    "attributesDropdown.details.dataset": "Dataset",
    "attributesDropdown.relevantValues": "Relevant values only.{nbsp}",
    "attributesDropdown.relevantValues.tooltip.parentFilters": "Available values for <strong>{child}</strong> are filtered by selected <strong>{parents}</strong>.",
    "attributesDropdown.relevantValues.tooltip.limits": "Values for <strong>{child}</strong> are filtered by an additional filter setting.",
    "attributesDropdown.relevantValues.tooltip.parentFiltersLimits": "Values for <strong>{child}</strong> are filtered by the selected <strong>{parents}</strong> and an additional filter setting.",
    "attributesDropdown.noRelevantValues": "No relevant values",
    "attributesDropdown.noRelevantValues.tooltip": "Your choice in the dependent filter has resulted in no corresponding values for this filter.{break}Click 'Show all' to view all available options.",
    "attributesDropdown.irrelevantValues": "Irrelevant value selected.{nbsp}",
    "attributesDropdown.irrelevantValues.tooltip": "The selected value is no longer relevant due to changes in <strong>{parents}</strong>.",
    "attributesDropdown.irrelevantValues.clear": "Clear",
    "attributesDropdown.showAll": "Show all",
    "shareDialog.share.grantee.title": "Share with users and groups",
    "shareDialog.share.grantee.share": "Share",
    "shareDialog.share.grantee.list.title": "Shared with",
    "shareDialog.share.grantee.add": "Add",
    "shareDialog.share.grantee.add.empty.selection": "No user or group selected.",
    "shareDialog.share.grantee.add.info": "Add users and groups",
    "shareDialog.share.grantee.add.search.placeholder": "Search for users and groups",
    "shareDialog.share.grantee.add.search.error.message": "Failed to load users and groups. Try again later.",
    "shareDialog.share.grantee.add.label.user": "Users",
    "shareDialog.share.grantee.add.label.group": "Groups",
    "shareDialog.share.grantee.add.search.no.matching.items": "No matching users or groups.",
    "shareDialog.share.grantee.item.you": "{userName} (You)",
    "shareDialog.share.grantee.item.users.count": "{granteeCount} users",
    "shareDialog.share.grantee.item.creator": "Creator",
    "shareDialog.share.grantee.item.user.all": "All users",
    "shareDialog.share.grantee.item.user.inactive": "Inactive user",
    "shareDialog.share.grantee.item.user.inactive.description": "User was deleted from this workspace",
    "shareDialog.share.grantee.item.remove.selection": "Remove from selection.",
    "shareDialog.share.granular.grantee.permission.edit": "Can edit & share",
    "shareDialog.share.granular.grantee.permission.share": "Can view & share",
    "shareDialog.share.granular.grantee.permission.view": "Can view",
    "shareDialog.share.granular.grantee.permission.remove": "Remove",
    "shareDialog.share.granular.granularUser.tooltip.cannotChangeHigher": "You cannot remove or change permissions for users with higher permissions than you have.",
    "shareDialog.share.granular.granularGroup.tooltip.cannotChangeHigher": "You cannot remove or change permissions for groups with higher permissions than you have.",
    "shareDialog.share.granular.grantee.tooltip.cannotGrantHigher": "You cannot set higher permissions than you have.",
    "shareDialog.share.granular.granularUser.tooltip.cannotGrantLower": "You cannot set lower permissions than are the permissions from user groups with this user.",
    "shareDialog.share.granular.granularGroup.tooltip.cannotGrantLower": "You cannot set lower permissions than are the permissions from user groups that include this group.",
    "shareDialog.share.granular.granularUser.tooltip.cannotRemoveFromParent": "You cannot remove permissions for this user in this workspace. To remove the permissions, do so from the parent workspace.",
    "shareDialog.share.granular.granularGroup.tooltip.cannotRemoveFromParent": "You cannot revoke permissions for this user group in this workspace. To revoke the permissions, do so from the parent workspace.",
    "shareDialog.share.granular.granularUser.tooltip.noChangeAvailable": "You cannot remove or change permissions for this user in this workspace. To edit the permissions, do so from the parent workspace.",
    "shareDialog.share.granular.granularGroup.tooltip.noChangeAvailable": "You cannot remove or change permissions for this user group in this workspace. To edit the permissions, do so from the parent workspace.",
    "shareDialog.share.granular.administrator.info": "<b>Note.</b> You and other administrators have full access to all dashboards.",
    "sorting.dropdown.header": "Sort visualisation",
    "sorting.type.alphabetical.asc": "A to Z",
    "sorting.type.alphabetical.desc": "Z to A",
    "sorting.type.date.asc": "Oldest to newest",
    "sorting.type.date.desc": "Newest to oldest",
    "sorting.type.default": "Default",
    "sorting.type.numerical.asc": "Smallest to largest",
    "sorting.type.numerical.desc": "Largest to smallest",
    "sorting.by": "by",
    "sorting.sum.of.all.measure": "Total",
    "sorting.default.tooltip": "Use the order defined in the attribute.",
    "embedInsightDialog.actions.close": "Close",
    "embedInsightDialog.actions.copyCode": "Copy code",
    "embedInsightDialog.component.type": "Component type",
    "embedInsightDialog.code.language.codeAs": "Code as",
    "embedInsightDialog.react.options": "Other options",
    "embedInsightDialog.webComponents.options": "Options",
    "embedInsightDialog.webComponents.options.displayTitle": "Display title",
    "embedInsightDialog.webComponents.options.customTitle": "Custom title",
    "embedInsightDialog.webComponents.options.locale": "Locale",
    "embedInsightDialog.webComponents.locale.tooltip": "Select a specific language localisation. If disabled, the visualisation will default to your current display language settings.",
    "embedInsightDialog.code.options.include.config.info": "Include the visualisation configuration of colours, axes, legend, and canvas if available.",
    "embedInsightDialog.code.options.custom.height": "Custom height",
    "embedInsightDialog.code.options.display.configuration": "Include set-up",
    "embedInsightDialog.headLine.embedInsight": "Embed visualisation",
    "embedInsightDialog.componentType.byReference.tooltip": "Embed as a reference to a saved visualisation in a generic GD.UI react component. Any future changes to the visualisation (such as visualisation type, metrics, attributes) will be reflected in the embedded version.",
    "embedInsightDialog.componentType.byDefinition.tooltip": "Embed as a visualisation definition in a specific GD.UI react component based on the currently selected visualisation type. No future changes to the visualisation (such as visualisation type, metrics, attributes) made in this application will be reflected in the embedded version.",
    "embedInsightDialog.webComponents.customTitle.tooltip": "Define the text of the title directly in the code snippet.",
    "embedInsightDialog.webComponents.customTitle.disabled.tooltip": "Enable Display title first.",
    "embedInsightDialog.prepareEnvironmentMessage": "<b>Note.</b> In order for this snippet to work, prepare your environment.",
    "embedInsightDialog.prepareEnvironmentMessage.link": "Learn more",
    "embed.dialog.numeric.input.validation": "The value must be a number greater than 0.",
    "embed.dialog.numeric.input.warning": "This input accepts only digits greater than 0",
    "embedInsightDialog.complete.list.props.message": "Complete list of embedding characteristics",
    "embedInsightDialog.emptyInsight.byReference": "Code snippet will be displayed here once you <a>save the visualisation</a>.",
    "embedInsightDialog.emptyInsight.byDefinition": "This visualisation type cannot be embedded as a programmatic type component.",
    "embedDialog.tab.react": "React",
    "embedDialog.tab.webComponents": "Web Components",
    "error.overlay.login": "Log in",
    "error.overlay.title": "You have been logged out",
    "error.overlay.text": "Please log back in to continue your work.",
    "stylingPicker.title.basic": "Default",
    "stylingPicker.title.custom": "Custom",
    "stylingPicker.title.create": "Create",
    "stylingEditor.dialog.name": "Name",
    "stylingEditor.dialog.name.required": "Cannot save. Specify a name.",
    "stylingEditor.dialog.definition": "Definition",
    "stylingEditor.dialog.definition.required": "Cannot save. Specify a definition.",
    "stylingEditor.dialog.definition.invalid": "Cannot save. The definition is not a valid JSON object.",
    "stylingEditor.dialog.examples": "Templates",
    "stylingEditor.dialog.example.paste": "Paste",
    "stylingPicker.item.edit": "Edit",
    "stylingPicker.item.delete": "Delete",
    "stylingPicker.item.delete.tooltip": "Applied item cannot be deleted.",
    "descriptionPanel.button.more": "Show more",
    "descriptionPanel.button.less": "Show less",
    "configurationPanel.drillConfig.learn.more.link": "Learn more",
    "configurationPanel.drillConfig.drillToDashboard.tooltip": "Open a related dashboard for an expanded view on the selected data point, carrying over relevant filters and context. <a>Learn more</a>",
    "configurationPanel.drillConfig.drillToInsight.tooltip": "Open a related visualisation, maintaining the applied filters from the original view. <a>Learn more</a>",
    "configurationPanel.drillConfig.drillToUrl.tooltip": "Open a custom URL with dynamic parameters based on the selected data point. <a>Learn more</a>",
    "configurationPanel.drillConfig.drilldown": "Drill down",
    "configurationPanel.drillConfig.drilldown.tooltip": "Drill down within the current visualisation, following predefined attribute hierarchies to view your data on an increasingly granular level. <a>Learn more</a>",
    "configurationPanel.drillConfig.drilldown.tooltip.disabled.insight": "Drill down is turned off in this visualisation's configuration.",
    "configurationPanel.drillConfig.drilldown.tooltip.disabled.metric": "Drill down can only be set for attributes, not metrics.",
    "configurationPanel.drillConfig.drilldown.emtpy.hierarchy.info": "Attribute must be in a hierarchy to enable drilling down.",
    "configurationPanel.drillConfig.selectHierarchy": "Select hierarchy…",
    "configurationPanel.drillConfig.drilldown.create.hierarchy": "Create attribute hierarchy",
    "attributeHierarchyEditor.untitled": "Untitled attribute hierarchy",
    "attributeHierarchyEditor.hierarchy.levels": "Hierarchy levels",
    "attributeHierarchyEditor.button.cancel": "Cancel",
    "attributeHierarchyEditor.button.create": "Create hierarchy",
    "attributeHierarchyEditor.button.save": "Save changes",
    "attributeHierarchyEditor.button.delete": "Delete",
    "attributeHierarchyEditor.delete.confirm.title": "Delete attribute hierarchy?",
    "attributeHierarchyEditor.delete.confirm.message": "All existing drill down interactions using this hierarchy will be removed.",
    "attributeHierarchyEditor.remove.attribute": "Remove",
    "attributeHierarchyEditor.add.attribute": "Add attribute",
    "attributeHierarchyEditor.add.attribute.above": "Add attribute above",
    "attributeHierarchyEditor.add.attribute.bellow": "Add attribute below",
    "attributeHierarchyEditor.howToWork.link": "How to work with hierarchies",
    "attributeHierarchyEditor.attribute.dropdown.title": "Select attribute…",
    "attributeHierarchyEditor.attribute.dropdown.search": "Search…",
    "attributeHierarchyEditor.note.title": "Note:",
    "attributeHierarchyEditor.note.message": "<b>Note:</b> The attribute hierarchy you define is applied globally to all visualisations. This enables drill down interactions not just for the {br}current visualisation, but for all visualisations that include any of the attributes within the hierarchy.",
    "attributeHierarchyEditor.howItWorks.title": "How it works",
    "attributeHierarchyEditor.howItWorks.message.heading": "Hierarchy is applied to all visualisations.",
    "attributeHierarchyEditor.message.create.success": "Great! We created the attribute hierarchy!",
    "attributeHierarchyEditor.message.update.success": "Great! We've saved the attribute hierarchy!",
    "attributeHierarchyEditor.message.delete.success": "Great! We've deleted the attribute hierarchy!",
    "attributeHierarchyEditor.message.create.failed": "Failed to create. Try again later.",
    "attributeHierarchyEditor.message.update.failed": "Failed to save. Try again later.",
    "attributeHierarchyEditor.message.delete.failed": "Failed to delete. Try again later.",
    "attributeHierarchyEditor.howItWorks.message.content": "Drill down interaction will be enabled not only for this visualisation, but all visualisations containing one of the attributes in the hierarchy.",
    "attributeHierarchyList.tooltip.generic.date.title": "Generic date",
    "attributeHierarchyList.tooltip.generic.date.info": "This hierarchy is generated automatically and applies to any date dimension.",
    "attributeHierarchyList.tooltip.hierarchy.levels": "Hierarchy levels",
    "attributeHierarchyList.tooltip.button.edit": "Edit",
    "catalog.attribute.tooltip.hierarchy.title": "Hierarchy",
    "visualizationConfig.interactions.section.title": "Interactions",
    "visualizationConfig.interactions.section.drilldown": "Drill down",
    "workspaceHierarchy.lockedInsight": "Only Admins can save changes to this visualization.",
    "workspaceHierarchy.inheritedInsight": "You cannot edit or delete this visualization.{br}It is centrally managed and certified.",
    "userManagement.workspace.noMatchingItems": "No matching workspaces.",
    "userManagement.workspace.searchPlaceholder": "Search workspaces",
    "userManagement.workspace.searchError": "Failed to load workspaces. Try again later.",
    "userManagement.dataSource.searchError": "Failed to load data sources. Try again later.",
    "userManagement.workspace.emptySelection.user.view": "This user does not have permissions for any workspaces.",
    "userManagement.workspace.emptySelection.userGroup.view": "This group doesn't have permissions for any workspaces.",
    "userManagement.workspace.emptySelection.edit": "No workspace selected.",
    "userManagement.workspace.title": "Add workspace permission",
    "userManagement.dataSource.searchPlaceholder": "Search data sources",
    "userManagement.workspace.addButton": "Add",
    "userManagement.userGroups.addButton": "Add",
    "userManagement.userGroups.cancelButton": "Cancel",
    "userManagement.tab.workspaces": "Workspaces ({count})",
    "userManagement.tab.groups": "Groups ({count})",
    "userManagement.tab.users": "Members ({count})",
    "userManagement.tab.details": "Details",
    "userManagement.buttons.addWorkspace": "Add workspace permission",
    "userManagement.buttons.addToGroup": "Add to group",
    "userManagement.buttons.addUser": "Add members",
    "userManagement.buttons.edit": "Edit",
    "userManagement.dataSource.title": "Add data source permission",
    "userManagement.tab.dataSources": "Data Sources ({count})",
    "userManagement.buttons.addDataSourcePermission": "Add data source permission",
    "userManagement.dataSources.emptySelection.view": "This user does not have permissions for any data sources.",
    "userManagement.dataSources.emptySelection.userGroup.view": "This group does not have permissions for any data sources.",
    "userManagement.dataSources.emptySelection.edit": "No data sources selected.",
    "userManagement.dataSources.permission.manage": "Manage",
    "userManagement.dataSources.permission.use": "Use",
    "userManagement.dataSources.permission.remove": "Remove",
    "userManagement.dataSources.noMatchingItems": "No matching data source.",
    "userManagement.users.multipleDataSources.addSuccess": "Great! You have successfully granted permissions to the users.",
    "userManagement.userGroups.multipleDataSources.addSuccess": "Great! You have successfully added permissions to the groups.",
    "userManagement.users.multipleDataSources.addError": "Addition of the permission to the users failed.",
    "userManagement.userGroups.multipleDataSources.addError": "Addition of the permission to the groups failed.",
    "userManagement.dataSources.removeSuccess": "Great! You have successfully deleted the data source permission.",
    "userManagement.dataSources.removeError": "Deletion of the data source permission failed.",
    "userManagement.dataSources.changeSuccess": "Great! You have successfully changed the data source permission(s).",
    "userManagement.dataSources.changeError": "Change of the data source permission(s) failed.",
    "userManagement.users.deleteLink": "Delete user",
    "userManagement.userGroups.deleteLink": "Delete group",
    "userManagement.closeButton": "Close",
    "userManagement.workspace.removeSuccess": "Great! Permission successfully deleted.",
    "userManagement.workspace.removeError": "Deletion of the permission failed.",
    "userManagement.workspace.addSuccess": "Great! You have successfully added the workspace permission(s).",
    "userManagement.workspace.addError": "Addition of the workspace permission(s) failed.",
    "userManagement.dataSource.addSuccess": "Great! You have successfully added the data source permission(s).",
    "userManagement.dataSource.addError": "Addition of the data source permission(s) failed.",
    "userManagement.users.multipleWorkspaces.addSuccess": "Great! You have successfully added workspace permissions to the users.",
    "userManagement.users.multipleWorkspaces.addError": "Addition of the workspace permission to the users failed.",
    "userManagement.userGroups.multipleWorkspaces.addSuccess": "Great! You have successfully added workspace permissions to the groups.",
    "userManagement.userGroups.multipleWorkspaces.addError": "Addition of the workspace permission to the groups failed.",
    "userManagement.workspace.changeSuccess": "Great! You have successfully changed the workspace permission(s).",
    "userManagement.workspace.changeError": "Change of the workspace permission(s) failed.",
    "userManagement.workspace.hierarchicalPermission.yes": "Include sub-hierarchy",
    "userManagement.workspace.hierarchicalPermission.yes.tooltip": "Apply the permission to this workspace and all its child workspaces.",
    "userManagement.workspace.hierarchicalPermission.no": "This workspace",
    "userManagement.workspace.hierarchicalPermission.no.tooltip": "Apply the permission only to this workspace.",
    "userManagement.workspace.permission.view": "View",
    "userManagement.workspace.permissionUser.view.tooltip": "The user can view dashboards that have been shared with them.",
    "userManagement.workspace.permissionGroup.view.tooltip": "The group members can view dashboards that have been shared with the group.",
    "userManagement.dataSources.permissionUser.use.tooltip": "The user can use data sources that have been shared with them.",
    "userManagement.dataSources.permissionGroup.use.tooltip": "The group members can use data sources that have been shared with the group.",
    "userManagement.workspace.permission.viewExport": "View & Export",
    "userManagement.workspace.permissionUser.viewExport.tooltip": "Covers the View permission. Additionally, the user can export dashboards to PDF files and tabular data from visualisations to XLSX and CSV files.",
    "userManagement.workspace.permissionGroup.viewExport.tooltip": "Covers the View permission. Additionally, the group members can export dashboards to PDF files and tabular data from visualisations to XLSX and CSV files.",
    "userManagement.workspace.permission.analyze": "Analyse",
    "userManagement.workspace.permissionUser.analyze.tooltip": "Covers the View and Save Views permissions. Additionally, the user can create, edit, or delete dashboards and visualisations, and view the LDM and metrics.",
    "userManagement.workspace.permissionGroup.analyze.tooltip": "Covers the View and Save Views permissions. Additionally, the group members can create, edit, or delete dashboards and visualisations, and view the LDM and metrics.",
    "userManagement.workspace.permission.analyzeExport": "Analyse & Export",
    "userManagement.workspace.permissionUser.analyzeExport.tooltip": "Covers the View and Save Views permissions. Additionally, the user can create, edit, or delete dashboards and visualisations, and view the LDM and metrics. They can also export dashboards to PDF files and tabular data from visualisations to XLSX and CSV files.",
    "userManagement.workspace.permissionGroup.analyzeExport.tooltip": "Covers the View and Save Views permissions. Additionally, the group members can create, edit, or delete dashboards and visualisations, and view the LDM and metrics. They can also export dashboards to PDF files and tabular data from visualisations to XLSX and CSV files.",
    "userManagement.workspace.permission.manage": "Manage",
    "userManagement.workspace.permissionUser.manage.tooltip": "Covers the View, Analyze, Export, and Save Views permissions. Additionally, the user can create, edit, or delete the logical data model and metrics, and gets unrestricted access to all dashboards and their permissions.",
    "userManagement.workspace.permissionGroup.manage.tooltip": "Covers the View, Analyze, Export, and Save Views permissions. Additionally, the group members can create, edit, or delete the logical data model and metrics, and gets unrestricted access to all dashboards and their permissions.",
    "userManagement.dataSources.permissionUser.manage.tooltip": "User can create, edit or delete the data sources.",
    "userManagement.dataSources.permissionGroup.manage.tooltip": "Group members can create, edit or delete the data sources.",
    "userManagement.workspace.permission.remove": "Remove",
    "userManagement.groupDetail.id.label": "ID",
    "userManagement.groupDetail.name.label": "Name",
    "userManagement.userDetail.firstName.label": "First name",
    "userManagement.userDetail.lastName.label": "Surname",
    "userManagement.userDetail.email.label": "Email",
    "userManagement.userDetail.orgPermission.label": "Org. permission",
    "userManagement.detail.orgPermission.admin": "Admin",
    "userManagement.detail.orgPermission.admin.tooltip": "Organisation administrator. This user has access to any protected action or resource.",
    "userManagement.detail.orgPermission.member": "Member",
    "userManagement.detail.orgPermission.member.tooltip": "Organisation member. This user has access to action or resource to which he has permission to.",
    "userManagement.userDetail.id.label": "ID",
    "userManagement.userDetail.emptyValue": "not set",
    "userManagement.userGroups.emptySelection.view": "This user is not a member of any groups.",
    "userManagement.userGroups.emptySelection.edit": "No groups selected.",
    "userManagement.userDetail.saveButton": "Save",
    "userManagement.userDetail.cancelButton": "Cancel",
    "userManagement.groupDetail.saveButton": "Save",
    "userManagement.groupDetail.cancelButton": "Cancel",
    "userManagement.userDetails.updatedSuccess": "Great! You have successfully updated the user details.",
    "userManagement.userDetails.updatedFailure": "Change of the user details failed.",
    "userManagement.groupDetails.updatedSuccess": "Great! You have successfully changed the group details.",
    "userManagement.groupDetails.updatedFailure": "Change of the user details group failed.",
    "userManagement.userGroup.addSuccess": "Great! You have successfully added the group(s).",
    "userManagement.userGroup.addError": "Addition of the group(s) failed.",
    "userManagement.multipleUserGroup.addSuccess": "Great! You have successfully added users to the group.",
    "userManagement.multipleUserGroup.addError": "Adding users to groups failed.",
    "userManagement.userGroups.title": "Add to group",
    "userManagement.userGroups.noMatchingItems": "No matching group.",
    "userManagement.userGroups.searchPlaceholder": "Search for groups",
    "userManagement.userGroups.searchError": "Failed to load groups. Try again later.",
    "userManagement.userGroup.removeSuccess": "Great! You have successfully removed the group.",
    "userManagement.userGroup.removeFailure": "Removal of the group failed.",
    "userManagement.userGroups.removeSuccess": "Great! You have successfully deleted the group.",
    "userManagement.userGroups.removeFailure": "Group deletion failed.",
    "userManagement.userGroups.removeTooltip": "Remove group from the user.",
    "userManagement.userGroups.removeDisabledTooltip": "The group cannot be removed from the user.",
    "userManagement.deleteDialog.user.title": "Delete user?",
    "userManagement.deleteDialog.user.body": "The user will be irreversibly deleted, but their visualisations and dashboards will remain unaffected.",
    "userManagement.deleteDialog.user.disabledTooltip": "User cannot be deleted.",
    "userManagement.deleteDialog.userGroup.adminDisabledTooltip": "This group cannot be deleted.",
    "userManagement.deleteDialog.userGroup.nonEmptyDisabledTooltip": "This group cannot be deleted, as it contains members.",
    "userManagement.deleteDialog.multipleUsers.title": "Delete users?",
    "userManagement.deleteDialog.multipleUsers.body": "<b>{count} users</b> will be irreversibly deleted, but their visualisations and dashboards will remain unaffected.",
    "userManagement.deleteDialog.group.title": "Delete group?",
    "userManagement.deleteDialog.group.body": "The group will be irreversibly deleted. All its members will lose the rights defined by the group's permissions.",
    "userManagement.deleteDialog.multipleGroups.title": "Delete groups?",
    "userManagement.deleteDialog.multipleGroups.body": "<b>{count} groups</b> will be irreversibly deleted. All their members will lose the rights defined BY the group-specific permissions.",
    "userManagement.deleteDialog.cancelButton": "Cancel",
    "userManagement.deleteDialog.confirmButton": "Delete",
    "userManagement.userGroups.deleteSuccess": "Great! You have successfully deleted the group.",
    "userManagement.userGroups.deleteFailure": "Group deletion failed.",
    "userManagement.multipleUserGroups.deleteSuccess": "Great! You have successfully deleted the groups.",
    "userManagement.multipleUserGroups.deleteFailure": "Deletion of the groups failed.",
    "userManagement.createUserGroup.createSuccess": "Great! You have successfully created the group.",
    "userManagement.createUserGroup.createFailure": "Creation of the group failed.",
    "userManagement.users.loadingError.title": "Can't open user",
    "userManagement.users.loadingError.notExist": "The user you are attempting to view does not exist.",
    "userManagement.users.loadingError.unknown": "The user you are attempting to view cannot be loaded.",
    "userManagement.userGroups.loadingError.title": "Can't open group",
    "userManagement.userGroups.loadingError.notExist": "The group you're attempting to view doesn't exist.",
    "userManagement.userGroups.loadingError.unknown": "The group you're attempting to view cannot be loaded.",
    "userManagement.users.deleteSuccess": "Great! You have successfully deleted the user.",
    "userManagement.users.deleteFailure": "Deletion of the user failed.",
    "userManagement.multipleUsers.deleteSuccess": "Great! You have successfully deleted the users.",
    "userManagement.multipleUsers.deleteFailure": "Deletion of the users failed.",
    "userManagement.users.searchError": "Failed to load users. Try again later.",
    "userManagement.users.emptySelection.view": "This group does not have any members.",
    "userManagement.users.emptySelection.edit": "No users selected.",
    "userManagement.users.removeUserFromGroup": "Remove user from the group.",
    "userManagement.users.removeUserFromGroupDisabledTooltip": "This user cannot be removed from the group.",
    "userManagement.users.removeUserFromSelection": "Remove.",
    "userManagement.userGroups.removeUserGroupFromSelection": "Remove.",
    "userManagement.users.noMatchingItems": "No matching user.",
    "userManagement.users.searchPlaceholder": "Search users",
    "userManagement.users.title": "Add group members",
    "userManagement.users.cancelButton": "Cancel",
    "userManagement.users.addButton": "Add",
    "userManagement.users.addSuccess": "Great! You have successfully added users to the group.",
    "userManagement.users.addFailure": "Addition of the users to the group failed.",
    "userManagement.users.addToUserGroupsSuccess": "Great! You have successfully added users to the groups.",
    "userManagement.users.addToUserGroupsFailure": "Adding users to groups failed.",
    "userManagement.users.removeSuccess": "Great! You have successfully removed the user(s).",
    "userManagement.users.removeFailure": "Removal of the user(s) failed.",
    "userManagement.buttons.close": "Close",
    "userManagement.admin.alert": "Admins have full access to all workspaces, resources and actions.",
    "userManagement.adminGroup.alert": "Members have full access to all workspaces, resources and actions.",
    "userManagement.admin.pill": "Admin",
    "userManagement.createUserGroup.createButton": "Create",
    "userManagement.createUserGroup.cancelButton": "Cancel",
    "userManagement.createUserGroup.dialogTitle": "Create group",
    "userManagement.createUserGroup.inputPlaceholder": "Name",
    "gs.header.account.title": "Account",
    "visualization.cluster": "Cluster",
    "richText.placeholder": "Use Markdown to style text and reference data.",
    "richText.tooltip": "You can utilise Markdown syntax to style the description:",
    "recurrence.starts": "Starts on",
    "recurrence.repeats": "Repeats",
    "recurrence.types.hourly": "Hourly",
    "recurrence.types.daily": "Daily",
    "recurrence.types.weekly": "Weekly on {day}",
    "recurrence.types.monthly.last": "Monthly on the last {day}",
    "recurrence.types.monthly": "Monthly on the {week, select, 1 {first} 2 {second} 3 {third} 4 {fourth} other {last}} {day}",
    "recurrence.types.cron": "Cron expression",
    "gs.header.search": "Search",
    "gs.date.today": "Today",
    "gs.date.yesterday": "Yesterday",
    "recurrence.types.monthly.first": "Monthly on the first day",
    "recurrence.types.weekly.first": "Weekly on the first day",
    "recurrence.description.hourly": "At the start of every hour",
    "recurrence.description.daily": "At {hour} every day",
    "recurrence.description.weekly_first": "At {hour} every week's beginning",
    "recurrence.description.weekly": "At {hour} on {dayOfWeekName} every week",
    "recurrence.description.monthly_first": "At {hour} every month start",
    "recurrence.description.monthly": "At {hour} on {dayOfWeekName} every {weekNumber} week of the month.",
    "semantic-search.error.title": "Our search service is temporarily down.",
    "semantic-search.error.text": "We are working to resolve the issue.",
    "semantic-search.no-results": "No results found for “{query}”.",
    "semantic-search.placeholder": "Search dashboards or visualisation…",
    "semantic-search.id": "ID",
    "semantic-search.tags": "Tags",
    "semantic-search.match": "{score}% match",
    "recurrence.error.too_often": "Error: Frequency too high — reduce to max 1 per hour.",
    "recurrence.cron.tooltip": "Use Spring cron format — six fields: seconds, minutes, hours, day of month, month, day of week. <a>Learn more</a>",
    "userManagement.workspace.permission.viewSaveViews": "View & Save Views",
    "userManagement.workspace.permissionUser.viewSaveViews.tooltip": "The user can view dashboards that have been shared with them and save the state of dashboard filters as personal views for future use.",
    "userManagement.workspace.permissionGroup.viewSaveViews.tooltip": "The group members can view dashboards that have been shared with them and save the state of dashboard filters as personal views for future use.",
    "userManagement.workspace.permission.viewExportSaveViews": "View, Export & Save Views",
    "userManagement.workspace.permissionUser.viewExportSaveViews.tooltip": "Covers the View permission. Additionally, the user can create, edit, or delete Dashboards and visualisations, and view the LDM and Metrics. They can also export Dashboards to PDF files and tabular Data from visualisations to XLSX and CSV files, and save the state of dashboard filters as personal views for future use.",
    "userManagement.workspace.permissionGroup.viewExportSaveViews.tooltip": "Covers the View permission. Additionally, the group members can create, edit, or delete Dashboards and visualisations, and view the LDM and Metrics. They can also export Dashboards to PDF files and tabular Data from visualisations to XLSX and CSV files, and save the state of dashboard filters as personal views for future use.",
    "userManagement.workspace.edit.title": "Edit workspace permission",
    "userManagement.workspace.permission.export": "Exports",
    "userManagement.workspace.permission.export.tooltip": "Adds EXPORT permission to export dashboards and visualizations in various formats.",
    "userManagement.workspace.permission.exportTabular": "Export XLSX and CSV",
    "userManagement.workspace.permission.exportTabular.tooltip": "Adds EXPORT_TABULAR permission to export dashboards and visualizations in CSV and XLSX formats.",
    "userManagement.workspace.permission.exportPdf": "Export PDF",
    "userManagement.workspace.permission.exportPdf.tooltip": "Adds EXPORT_PDF permission to export dashboards and visualizations as PDF files.",
    "userManagement.workspace.permission.createFilterView": "Saved filter views",
    "userManagement.workspace.permission.createFilterView.tooltip": "Adds CREATE_FILTER_VIEW permission to create and save dashboard filter combinations for quick reuse.",
    "userManagement.workspace.permission.createAutomation": "Alerts and scheduled exports",
    "userManagement.workspace.permission.createAutomation.tooltip": "Adds CREATE_AUTOMATIONS permission to create automated alerts and scheduled exports.",
    "userManagement.workspace.granularPermission.noWorkspace": "No workspace selected",
    "userManagement.workspace.granularPermission.hierarchy": "Include child workspaces",
    "userManagement.workspace.granularPermission.hierarchy.tooltip": "Applies the permission to this workspace and all its child workspaces.",
    "userManagement.workspace.granularPermission.workspaceAccess.title": "Workspace access",
    "userManagement.workspace.granularPermission.additionalAccess.title": "Additional permissions",
    "userManagement.workspace.granularPermission.help": "Learn about workspace permissions",
    "userManagement.workspace.granularPermission.view.description": "Allows users to view dashboards that have been shared with them or their user group.",
    "userManagement.workspace.granularPermission.analyze.description": "Allows users to create, edit, or delete dashboards and visualizations, alongside viewing the Logical Data Model (LDM) and metrics.",
    "userManagement.workspace.granularPermission.manage.description": "Allows users can to, edit or delete the logical data model and metrics, and access all dashboards and edit their dashboard permissions without limitations.",
    "userManagement.workspace.granularPermission.warning": "<b>Caution:</b> This action will remove any redundant combinations.",
    "userManagement.workspace.permission.and": "and",
    "gs.header.notifications": "Notifications",
    "gs.header.logo.title.accessibility": "Application logo",
    "gs.header.href.accessibility": "Go to homepage",
    "gs.list.acessibility.search.label": "Search attribute values",
    "message.accessibility.dismiss.notification": "Dismiss notification",
    "datePicker.accessibility.label": "Select starting date",
    "timePicker.accessibility.label": "Select starting time",
    "gs.header.accessibility.label": "Global application header",
    "gs.header.menu.accessibility.label": "Global navigation",
    "filters.date.accessibility.label.from": "Select date from",
    "filters.date.accessibility.label.to": "Select date to",
    "filters.time.accessibility.label.from": "Select time from",
    "filters.time.accessibility.label.to": "Select time to",
    "filters.relative.accessibility.label.period.from": "Select period from",
    "filters.relative.accessibility.label.period.to": "Select period to",
    "gs.header.help.label": "Help links",
    "visualizations.pagination.previous": "Previous page",
    "visualizations.pagination.next": "Next page",
    "close": "Close",
    "filters.relative.placeholder": "Type or select",
    "filters.relative.from.label": "Period commence",
    "filters.relative.from.invalid.value": "Error: Invalid period start — enter a valid period or select it from the list.",
    "filters.relative.from.empty.value": "Error: Period start is empty — please enter a valid period or select it from the list.",
    "filters.relative.to.label": "Period end",
    "filters.relative.to.invalid.value": "Error: Invalid period end — please enter a valid period or select it from the list.",
    "filters.relative.to.empty.value": "Error: Period end is empty — please enter a valid period or select it from the list.",
    "richText.no_data": "No data",
    "richText.multiple_data": "Multiple items",
    "richText.no_fetch": "Data could not be retrieved",
    "recurrence.types.inherit": "Organisation default",
    "recurrence.types.inherit.info": "Use the default evaluation frequency set by your organisation.",
    "recurrence.error.empty": "Error: Required field — enter a Spring cron expression with six fields: seconds, minutes, hours, day of month, month, and day of week. <a>Learn more</a>",
    "recurrence.error.wrongFormat": "Error: Invalid format — use Spring cron format with six fields: seconds, minutes, hours, day of month, month, and day of week. <a>Learn more</a>",
    "recurrence.datetime.format.help": "Format: {dateFormat}",
    "recurrence.datetime.empty.error": "Error: Required field — enter a valid date to proceed.",
    "recurrence.datetime.wrong.format.error": "Error: Invalid date — format must be {dateFormat}",
    "gs.time": "time",
    "gs.header.ai": "Open AI Assistant",
    "visualizations.headline.pagination.next.metricLabel": "Show next comparative metric",
    "visualizations.headline.pagination.previous.metricLabel": "Show previous comparative metric",
    "shareDialog.share.grantee.addLabel": "Add users or groups",
    "shareDialog.share.granular.grantee.permission.label": "Permission",
    "dialogs.closeLabel": "Close dialogue",
    "dialogs.backButtonLabel": "Back to the previous step.",
    "userManagement.workspace.permission.useAiAssistant": "AI Assistant",
    "userManagement.workspace.permission.useAiAssistant.tooltip": "Adds USE_AI_ASSISTANT permission to access and interact with the AI chatbot for analytics questions.",
    "gs.header.workspaceSettings": "Workspace settings",
    "visualizations.headline.pagination.drill.hint": "Drilling available. Press Enter or Space to proceed",
    "filters.staticPeriod.dateFrom": "Start date",
    "filters.staticPeriod.timeFrom": "Start time",
    "filters.staticPeriod.dateTo": "End date",
    "filters.staticPeriod.timeTo": "End time",
    "filters.staticPeriod.dateFormatHint": "Use date format {format}",
    "filters.staticPeriod.timeFormatHint": "Use time format HH:MM; max value is 23:59",
    "filters.staticPeriod.errors.emptyStartDate": "Error: Start date is empty — please enter a valid date to continue",
    "filters.staticPeriod.errors.invalidStartDate": "Error: Invalid start date — use {format} format",
    "filters.staticPeriod.errors.startDateAfterEndDate": "Error: Invalid start date — set a date prior to the end date.",
    "filters.staticPeriod.errors.startTimeAfterEndTime": "Error: Invalid start time — set a time prior to the end time.",
    "filters.staticPeriod.errors.emptyEndDate": "Error: End date is empty — please enter a valid date to proceed",
    "filters.staticPeriod.errors.invalidEndDate": "Error: Invalid end date — use {format} format",
    "filters.staticPeriod.errors.endDateBeforeStartDate": "Error: Invalid end date — please set a date after the start date.",
    "filters.staticPeriod.errors.endTimeBeforeStartTime": "Error: Invalid end time — set a time after the start time",
    "menu.close": "Close menu",
    "menu.back": "Return to the parent menu",
    "dateFilterDropdown.label": "Select a date range",
    "dateFilterDropdown.relativeForm.label": "Granularity",
    "properties.legend.series.item.description": "Press Space or Enter to toggle visibility",
    "properties.legend.more.button": "Display all legend items in a dialogue box",
    "properties.legend.series.named": "Legend: {name}",
    "properties.legend.series.unnamed": "Visualisation legend"
};
//# sourceMappingURL=en-AU.localization-bundle.js.map